<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
	<script type="text/javascript">
		function unica() {
			alert(document.formulario.nombre.value);
		}
	</script>
</head>
<body>
	<form action="" method="post" name="formulario" id="formulario">
		<p>Nombre
			<input type="text" name="nombre" id="nombre">
		</p>
		<p>
			<input type="button" name="submit" onClick="unica()" value="Aprietame">
		</p>
	</form>
</body>
</html>